clang 8.0.0

Classes | Namespaces | Functions
CXXABI.h File Reference
`#include "clang/AST/Type.h"`
Include dependency graph for CXXABI.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::CXXABI
| Implements C++ ABI-specific semantic analysis functions. More...
struct | clang::CXXABI::MemberPointerInfo

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Functions
CXXABI * | clang::CreateItaniumCXXABI (ASTContext &Ctx)
| Creates an instance of a C++ ABI class. More...
CXXABI * | clang::CreateMicrosoftCXXABI (ASTContext &Ctx)